@charset "UTF-8";

body {
  min-width: 1300px;
  color: #333;
  font-family: "San Fransisco", "Helvetica", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  font-size: 14px;
  line-height: 1.5;
}

a {
  color: #333;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  image-rendering: -webkit-optimize-contrast;
}

.grecaptcha-badge {
  visibility: hidden;
}

.idx {
  box-sizing: border-box;
}

.idx * {
  box-sizing: border-box;
}

.idx a,
.idx img {
  display: block;
}

/* ==========================================================================

  01. header
  02. gnav
  03. footer
  04. low-common-design (low only)
  05. menu
  06. counseling (low only)
  07. multi-class

========================================================================== */
/*
  01. header
========================================================================== */
/*
  02. gnav
========================================================================== */
.gnav {
  margin-top: 45px;
}

.gnav ul {
  display: flex;
  justify-content: center;
}

.gnav ul li a {
  font-size: 15px;
  color: #4b4b4b;
  line-height: 1;
  padding: 15px 52px;
  position: relative;
}

.gnav ul li a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 45px;
  background-color: #333;
}

.gnav ul li:last-child a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 34px;
  background-color: #2e2e2e;
}

/*
  03. footer
========================================================================== */
/* .footer {
  position: relative;
  padding: 54px 0 0;
  background-image: url(../images/common/footer_bg.jpg);
  background-size: cover;
}

.footer .inr {
  display: flex;
  justify-content: space-between;
  padding: 0 150px;
}

.footer .foot_l {
  width: 440px;
}

.footer .foot_r {
  width: 575px;
  padding-top: 35px;
}

.footer .logo {
  width: 120px;
}

.footer .tel {
  width: fit-content;
  margin-top: 48px;
  padding-left: 74px;
  position: relative;
}

.footer .tel::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 61px;
  height: 61px;
  background-image: url(../images/common/footer_ico01.png);
  background-size: cover;
}

.footer .tel p {
  color: #333;
  line-height: 1;
}

.footer .tel p:first-child {
  font-size: 14px;
}

.footer .tel p:last-child {
  margin-top: 8px;
  font-size: 36px;
  letter-spacing: 3px;
}

.footer .adrs {
  margin-top: 40px;
  padding-left: 74px;
  font-size: 16px;
  color: #333;
  position: relative;
}

.footer .adrs::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 61px;
  height: 61px;
  background-image: url(../images/common/footer_ico02.png);
  background-size: cover;
}

.footer .pa {
  margin-top: 40px;
  padding-left: 74px;
  font-size: 16px;
  color: #333;
  position: relative;
}

.footer .pa::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 61px;
  height: 61px;
  background-image: url(../images/common/footer_ico03.png);
  background-size: cover;
}

.footer .pa span {
  font-size: 14px;
}

.footer .timetable {
  width: 100%;
  margin-top: 34px;
}

.footer .timetable table {
  width: 100%;
  margin: 0 auto;
}

.footer .timetable table,
.footer .timetable td,
.footer .timetable th {
  border-collapse: collapse;
  text-align: center;
  color: #333;
  line-height: 1;
}

.footer .timetable thead {
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
}

.footer .timetable thead th,
.footer .timetable thead td {
  font-size: 15px;
}

.footer .timetable tbody {
  border-bottom: 1px solid #333;
}

.footer .timetable tbody th {
  font-size: 15px;
}

.footer .timetable tbody td {
  font-size: 12px;
}

.footer .timetable tbody tr:not(:first-child) {
  border-top: 1px solid #fff;
}

.footer .timetable tr {
  display: flex;
}

.footer .timetable th,
.footer .timetable td {
  padding: 8px 0;
}

.footer .timetable th {
  width: 134px;
}

.footer .timetable td {
  width: calc((100% - 134px) / 8);
}

.footer .timetable .note {
  margin: 15px 0 0;
  font-size: 14px;
  color: #333;
}

.footer .btns {
  display: flex;
  justify-content: space-between;
  margin-bottom: 75px;
}

.footer .btns .btn {
  width: 240px;
}

.footer .btns .btn + .btn {
  width: 330px;
}

.footer nav {
  display: flex;
  justify-content: space-between;
}

.footer nav ul li:not(:first-child) {
  margin-top: 14px;
}

.footer nav ul li a {
  font-size: 14px;
  color: #4a4a4a;
  line-height: 1;
  position: relative;
  padding-left: 10px;
}

.footer nav ul li a::before {
  content: "▶";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  font-family: "Noto Sans JP", serif;
  font-size: 8px;
  color: #333;
  line-height: 1;
}

.footer .copy {
  margin-top: 155px;
  font-size: 14px;
  text-align: center;
  color: #fff;
  line-height: 1;
  padding: 10px 0px;
  background-color: #c3a673;
}

/* pagetop */
.pagetop {
  display: none;
  position: fixed;
  bottom: 40px;
  right: 20px;
  z-index: 1000;
  cursor: pointer;
} */

/*
  04. low-common-design(low only)
========================================================================== */
.pc-contents {
  margin: 60px auto 180px;
  width: 1200px;
}

.left-contents {
  width: 300px;
  float: left;
}

.right-contents {
  width: 800px;
  float: right;
}

.mainPhoto {
  margin: 0 auto;
  width: 100%;
}

/*
  05. menu
========================================================================== */
/* sidebanner */
/*
  06. counseling (low only)
========================================================================== */
.counseling {
  margin-top: 80px;
}

.lowinfo {
  /* margin-topは固定値 */
  margin-top: 20px;
  background-image: url("");
  background-position: right bottom;
  background-size: cover;
  background-repeat: no-repeat;
  border: 1px solid #ccc;
}

/*
  07. multi-class
========================================================================== */
/* clearfix */
.cf::after {
  display: block;
  content: "";
  clear: both;
}

.clear {
  clear: both;
}

/* fade */
.fade {
  transition: 0.3s ease-in-out;
}

.fade:hover {
  opacity: 0.5;
}

/* link */
.p-link {
  color: var(--link-color);
  text-decoration: underline;
  margin: 0 1px;
  transition: 0.3s ease-in-out;
}

.p-link:hover {
  opacity: 0.5;
}

/* font */
.gothic {
  font-family: "San Fransisco", "Helvetica", "Arial", "Yu Gothic Medium", "游ゴシック Medium", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}

.mincho {
  font-family: "Times New Roman", "YuMincho", "Yu Mincho", "游明朝体", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "Noto Serif JP", serif;
}

.sans {
  font-family: "Noto Sans JP", serif;
}

.serif {
  font-family: "Noto Serif JP", serif;
}

/* テキスト */
.bold {
  font-weight: bold;
}

.txt130 {
  font-size: 130%;
}

.txt120 {
  font-size: 120%;
}

.txt110 {
  font-size: 110%;
}

.txt90 {
  font-size: 90%;
}

.txt80 {
  font-size: 80%;
}

.or {
  color: #fc9b2a;
}

.re {
  color: #FF373A;
}

i.fa,
i.fas,
i.far {
  margin-right: 5px;
}

.nowrap {
  white-space: nowrap !important;
}

.underline {
  text-decoration: underline;
}

/* 画像 */
.img-border {
  box-sizing: border-box;
  padding: 3px;
  max-width: 100%;
  border: 1px solid #ccc;
  background: #fff;
}

.img-right {
  float: right;
  margin: 0 0 10px 15px;
  max-width: 300px;
}

.img-left {
  float: left;
  margin: 0 15px 10px 0;
  max-width: 300px;
}

/* object-fit */
.object-fit-img {
  object-fit: contain;
}

.obf-cover {
  object-fit: cover;
}

/* flex */
.flex {
  display: flex;
}

.flex img {
  max-width: 100%;
  height: auto;
}

.fdC {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.between {
  justify-content: space-between;
}

.justC {
  justify-content: center;
}

.align-center {
  align-items: center;
}

.align-start {
  align-items: flex-start;
}

.align-base {
  align-items: baseline;
}

.fx_grow_1 {
  flex: 1 0 auto;
}

/* align */
.center {
  text-align: center;
}

.alignR {
  text-align: right !important;
}

.alignL {
  text-align: left !important;
}

.vAlignM {
  vertical-align: middle !important;
}

.vAlignT {
  vertical-align: top !important;
}

.vAlignB {
  vertical-align: bottom !important;
}

/* display */
.dispB {
  display: block;
}

.dispI {
  display: inline;
}

.dispFr {
  display: flow-root;
}

/* 余白 */
.p10 {
  padding: 10px;
}

.pt10 {
  padding-top: 10px;
}

.pr10 {
  padding-right: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb60 {
  margin-bottom: 60px;
}

.mt5 {
  margin-top: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mr5 {
  margin-right: 5px;
}

.mr10 {
  margin-right: 10px;
}

.mr15 {
  margin-right: 15px;
}

.mr20 {
  margin-right: 20px;
}

.mr30 {
  margin-right: 30px;
}

.ml5 {
  margin-left: 5px;
}

.ml10 {
  margin-left: 10px;
}

.ml15 {
  margin-left: 15px;
}

.ml20 {
  margin-left: 20px;
}

.ml30 {
  margin-left: 30px;
}

/* 非表示 */
.pc-none {
  display: none !important;
}
